ISCS#FEP - Task #1801
Feature # 1781 (Resolved): libddbcl000000000000000000

00 mysql,oraclel 0000010
11/15/2021 09:59 AM - pengfei xu

Status: Resolved Start date: 03/21/2022
Priority: Normal Due date: 03/21/2022
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 1.00 hour

Spent time: 0.00 hour
Defect version:

Description
History

#1 - 03/21/2022 02:41 PM - pengfei xu

- Due date set to 03/21/2022

- Start date changed from 11/15/2021 to 03/21/2022
- Estimated time set to 1.00 h

#2 - 03/21/2022 02:42 PM - pengfei xu

- Description updated

#3 - 03/21/2022 02:42 PM - pengfei xu

- Status changed from New to In Progress

#4 - 03/21/2022 02:43 PM - pengfei xu

- Status changed from In Progress to Resolved

#5 - 03/21/2022 02:44 PM - pengfei xu
- % Done changed from 0 to 100
